Bug 845987 - [abrt] gnome-shell-3.2.2.1-1.fc16: __malloc_set_state: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: __malloc_set_state: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ca9a1ee2101cb06e1cc3ced2a68...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 08:16 EDT by beaver.pv
Modified: 2013-02-13 15:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:40:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.44 KB, text/plain)
2012-08-06 08:16 EDT, beaver.pv
no flags Details
File: var_log_messages (5.16 KB, text/plain)
2012-08-06 08:16 EDT, beaver.pv
no flags Details
File: maps (43.88 KB, text/plain)
2012-08-06 08:16 EDT, beaver.pv
no flags Details
File: backtrace (41.70 KB, text/plain)
2012-08-06 08:16 EDT, beaver.pv
no flags Details

  None (edit)
Description beaver.pv 2012-08-06 08:16:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __malloc_set_state
executable:     /usr/bin/gnome-shell
kernel:         3.4.7-1.fc16.i686
pid:            2215
pwd:            /home/Beaver
time:           Mon 06 Aug 2012 08:58:56 AM CEST
uid:            1000
username:       Beaver

backtrace:      Text file, 42705 bytes
dso_list:       Text file, 17858 bytes
maps:           Text file, 44937 bytes
var_log_messages: Text file, 5285 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=cz-r8lgkdz.intinfra
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=22fd1c506ee4552f1871386f0000000f-1344236321.501465-1831167407
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Pybp0F
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=Beaver
:USERNAME=Beaver
:MAIL=/var/spool/mail/Beaver
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Beaver/.local/bin:/home/Beaver/bin:/root/scripts
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Beaver
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1990
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Beaver
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=Beaver
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xC9jzh8K3z,guid=cbcd33f8d451d44699f88e4f0000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Beaver
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Beaver-AySbd8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1994,unix/unix:/tmp/.ICE-unix/1994
:SSH_AUTH_SOCK=/tmp/keyring-Pybp0F/ssh
:GPG_AGENT_INFO=/tmp/keyring-Pybp0F/gpg:0:1
:DESKTOP_AUTOSTART_ID=104c4498f3dc0983f013442363229859800000019940000

xsession_errors:
:(gnome-shell:2215): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:58:14: Themeing engine 'unico' not found
:(gnome-shell:2215): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2215): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:*** glibc detected *** /usr/bin/gnome-shell: double free or corruption (out): 0x09b031b0 ***
:gnome-shell-calendar-server[2317]: Got HUP on stdin - exiting
:gnome-session[1994]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2399): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:58:14: Themeing engine 'unico' not found
:(gnome-shell:2399): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2399): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
Comment 1 beaver.pv 2012-08-06 08:16:16 EDT
Created attachment 602496 [details]
File: dso_list
Comment 2 beaver.pv 2012-08-06 08:16:20 EDT
Created attachment 602497 [details]
File: var_log_messages
Comment 3 beaver.pv 2012-08-06 08:16:23 EDT
Created attachment 602498 [details]
File: maps
Comment 4 beaver.pv 2012-08-06 08:16:26 EDT
Created attachment 602499 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:43:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:40:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.